https://pantsbuild.org/ logo
#general
Title
# general
r

rough-minister-58256

09/11/2017, 11:41 PM
I have a python3.6 on my $PATH and it also only finds my local 2.7 interpreters